.bodycopy {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;}

A, A:link, A:visited, A:active{
font-family: Arial, Helvetica, sans-serif;	font-size: 12px; color: #A0C5F4;
text-decoration : none;
}
A:hover{
text-decoration : underline;
color: #A0C5F4;
}

A.menulink, A.menulink:link, A.menulink:visited, A.menulink:active{
font-family: Arial, Helvetica, sans-serif;	font-size: 10px; color: #f9f9f9;
font-weight:bold;
text-decoration : none;
}
A.menulink:hover{
text-decoration : underline;
color: red;
}
td{font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #ffffff;}

.sidemenu {color: blue;}
.sidemenuHeading {font-family: Arial, Helvetica, sans-serif;font-weight:bold;font-size: 10px;color: blue;}
h2 {font-family: Arial, Helvetica, sans-serif;	color: #ffffff;}
h3 {font-family: Arial, Helvetica, sans-serif;	color: #ffffff;}
h4 {font-family: Arial, Helvetica, sans-serif;	color: #ffffff;}
.headertext{font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;}